Okay
  Public Ticket #2215280
Theme script error
Closed

Comments

  •   tscandy64 started the conversation
  •   tscandy64 replied privately
  •  816
    Linh replied

    Hello

    Your site is getting error when i access: 

    https://prnt.sc/px722p

    Please provide ftp account so i can access to help you check it.

    Also please be sure you are using Latest theme version 2.7.9 to get best perfomanace.

    Thanks

  • tscandy64 replied

    Please try again I had to restore the website. 

    I have tried updating the theme on a staging site and it caused many issues I will need to fix. 

    I'm just looking for why the current theme is causing the script issue. 

    Thank you for your help. 

  •  816
    Linh replied

    Hi

    Thank for the fixing. I can access the site now. 

    With my look, you are using Very old theme version (v1.1.2) and plugin version that might conflict with new wordpress version. 

    You need update theme and plugins to latest version 2.7.9 to make it work normal.

    Thanks

  •   tscandy64 replied privately
  •  816
    Linh replied

    Hello

    The problem is theme can not find this image https://prnt.sc/pycer7 on your site so the time to find it is too long. 

    Please check it again or provide an ftp account to access staging site so i can help you fix it.

    Thanks

  •   tscandy64 replied privately
  •   tscandy64 replied privately
  •  816
    Linh replied

    Oh that is great.

    If you have any further questions, please do not hesitate to contact us.

    Thanks